Subject: Message from PayPal

From: "Support"<[email-masked]>
Date: Tue, 9 Dec 2008 20:12:38 -0600

Dear PayPal Member,

We recently have determined that different computers have logged onto
your PayPal account, and multiple password failures were present before
the logins. We now need you to re-confirm your account information to us.
If this is not completed by December 09, 2008, we will be forced to suspend
your account indefinitely, as it may have been used for fraudulent purposes.
We thank you for your cooperation in this manner. To confirm your Account
records click on the following link:

http://www.paypal.com/us/cgi-bin/webscr?cmd=_login-submit&dispatch=588

Thank you for your patience in this matter.
PayPal Customer Service.
Please do not reply to this e-mail as this is only a notification.
Mail sent to this address cannot be answered.

1999-2008 PayPal. All rights reserved.